#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 06 12:23:29 PST 2021
maven-metadata-dynmap.xml.lastUpdated=1609964607406
maven-metadata-md5.xml.error=
maven-metadata-github.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-github.xml.lastUpdated=1609964607219
maven-metadata-njol-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.lastUpdated=1609964607653
maven-metadata-sk89q.xml.lastUpdated=1609964607215
maven-metadata-dynmap.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1609964607282
maven-metadata-central.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1609964607025
maven-metadata-elMakers.xml.lastUpdated=1609964607040
maven-metadata-njol-repo.xml.lastUpdated=1609964609977
maven-metadata-redprotect-repo.xml.lastUpdated=1609964607694
maven-metadata-jitpack.io.xml.lastUpdated=1609964608432
maven-metadata-central.xml.lastUpdated=1609964607080
maven-metadata-sk89q.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1609964607536
maven-metadata-jitpack.io.xml.error=
